استوديو المنتج
صور المنتج1 / 1
NETGEAR / ملف المنتج
NETGEAR GS748T
NETGEAR GS748T-500NAS مفتاح
رمز التخزين التعريفي: GS748T500NAS
NETGEAR GS748T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
NETGEAR GS748T-500NAS مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
بروتوكولات قناة الألياف
IP
مدة بروتوكول الشجرة
نعم
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
تقنية تمديد إيثرنت الألياف الضوئية
1000BASE‑LX, 1000BASE‑SX
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
برمجيات مدمجة قابلة للترقية
نعم
نطاق MTBF
390728 ساعات
خوارزمية أمان مدعومة
802.1x RADIUS, HTTPS, SSL/TLS
دعم SSH/SSL
نعم
إعلانات المطابقة
ارتفاع التشغيل
0 - 3000 m
الرطوبة غير التشغيل
الارتفاع غير التشغيل
0 - 3000 m
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
0 - 90%
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 40 °C
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
37,2 dB
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
عدد مجموعات الشحن المتعدد المفلترة
512
عدد الصفوف
8
عدد المسارات الثابتة
32
عدد VLAN
سعة العبور للتوجيه
سعة التوجيه/التبديل
100 Gbit/s
طباعة ثنائية الوجه الكاملة
نعم
فلترة عنوان MAC
نعم
الكابلات المضمنة
AC
العلامة التجارية
NETGEAR
الفئة
مفاتيح الشبكة
اسم المنتج
GS748T
GTIN EAN UPC
0606449098259,
الفئة
مفاتيح الشبكة
دليل الاستخدام
نعم
العلامة التجارية
NETGEAR
اسم المنتج
GS748T
سلسلة المنتج
الأسواق المباعة
NL, US, CA, IT, MX
تاريخ الإضافة إلى النظام
2014-01-30
تاريخ الإنتاج
رمز المنتج
GS748T-500NAS
تحايل على عنوان IP
نعم
دعم MIB
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
دعم 멀티캐스트
نعم
سجل أحداث النظام
نعم
دعم SSH SSL
نعم
دعم VLAN
نعم
النسخ الاحتياطي والنقل
نعم
بروتوكولات الإدارة
SNMP v1/v2
®